/*
Theme Name: Divi Child
Theme URI: https://pruebasdivi.com/
Description: Divi - Tema hijo para Divi
Author: Maria Vinagre
Author URI: https://www.mariavinagre.es/
Template: Divi
Version: 1.0.0
*/

.flex-between{
  display:flex !important;
  justify-content: space-between !important;
}
.flex-end{
  display:flex !important;
  justify-content: flex-end !important;
}
.flex-start{
  display:flex !important;
  justify-content: flex-start !important;
}
.flex-center{
  display:flex !important;
  justify-content: center !important;
}
.flex-between-r{
  display:flex !important;
  flex-direction: column !important;
  justify-content: space-between !important;
}

.flex-column{
  display:flex !important;
  flex-direction: column !important;
}


.mg-pd-0{
  margin: 0;
  padding: 0;
}

.link-std{text-decoration:underline !important;}
.link-std:hover{
	font-style: italic !important;
	text-decoration: underline !important;
}
.link-std-no-sub{text-decoration:none !important;}
.link-std-no-sub:hover{
	font-style: italic !important;
	text-decoration: none !important;
}

.cursor-pointer{cursor: pointer !important;}
.texto-blanco{color: #fff !important;}
.img-circulo{border-radius: 50%;}

.font-bold{font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;}
.font-regular{font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;}

.font-14-to-20{font-size: clamp(14px, calc(0.875rem + ((1vw - 4.79px) * 0.4164)), 20px);}
.font-16{font-size: 16px !important;}
.font-16-to-18{font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.1316)), 18px) !important;}
.font-16-to-20{font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;}
.font-16-to-20{font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;}
.font-16-to-25{font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.5921)), 25px) !important;}
.font-18-to-20{font-size: clamp(18px, calc(1.125rem + ((1vw - 4px) * 0.1316)), 20px) !important;}
.font-18-to-25{font-size: clamp(18px, calc(1.125rem + ((1vw - 4px) * 0.4605)), 25px) !important;}
.font-18-to-30{font-size: clamp(18px, calc(1.125rem + ((1vw - 4px) * 0.7895)), 30px) !important;}
.font-20-to-25{font-size: clamp(20px, calc(1.25rem + ((1vw - 4.79px) * 0.347)), 25px) !important;}
.font-20-to-35{font-size: clamp(20px, calc(1.25rem + ((1vw - 4px) * 0.9868)), 35px) !important;}
.font-22-to-30{font-size: clamp(22px, calc(1.375rem + ((1vw - 4.79px) * 0.5552)), 30px)  !important;}
.font-22-to-40{font-size: clamp(22px, calc(1.375rem + ((1vw - 4px) * 1.1842)), 40px) !important;}
.font-22-to-60{font-size: clamp(22px, calc(1.375rem + ((1vw - 4px) * 2.5)), 60px) !important;}
.font-25-to-40{font-size: clamp(25px, calc(1.5625rem + ((1vw - 4.79px) * 1.0409)), 40px) !important;}
.font-25-to-70{font-size: clamp(25px, calc(1.5625rem + ((1vw - 4px) * 2.9605)), 70px) !important;}

.l-h-1-2-em{line-height: 1.2em;}

.dp-none{display: none;}
.dp-block{display: block;}

  /* Cabecera */

  .menu-act{
    font-size: clamp(18px, calc(1rem + ((1vw - 4px) * 0.5921)), 25px) !important;
    font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
    color: #fff !important;
    padding: 0px 10px;
  }
    .menu-plan{
    font-size: clamp(18px, calc(1rem + ((1vw - 4px) * 0.5921)), 25px) !important;
    font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
    /* font-weight: bold; */
    color: #fff !important;
    /* text-decoration-line: underline; */
    padding: 0px 10px;
    cursor: pointer;
  }
  
  .menu-plan:hover{
    font-style: italic !important;
  }
  
  #menu-principal nav>ul>li>a {
    color: white;
    /* font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;*/
    /* font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.1316)), 18px) !important; */
    font-size: 15px !important;
    background-color: transparent;
    text-transform: uppercase;
  }
  #menu-principal nav>ul>li>a:hover {
    font-style: italic !important;
    text-decoration-line: underline;
  }

  #menu-principal li.current-menu-ancestor>a {
    font-weight: bold;
    color:white;
  }
  #menu-principal{
    background-color: transparent;
  }

  /* Fin Cabecera */

/* Menu Movil */

.show-movil-menu{
  display:block !Important;
}
.movil-menu{
  -webkit-animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
}
@keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0) translateX(-50%);
            transform: scale(0) translateX(-50%);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1) translateX(-50%);
            transform: scale(1) translateX(-50%);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
}

/* Fin Menu Movil */


  /* Pie */

  .menu-pie{
    /* font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.5921)), 25px) !important; */
    font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.1316)), 18px) !important;
    font-weight: bold;
    color: #fff !important;
    padding: 5vh 0;
    cursor: pointer;
    text-align: center !important;
    text-transform: uppercase;
    align-self: center !important;
  }
  
  .menu-pie:hover{
    text-decoration-line: underline;
  }

  .link-pie{
    font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
    color:#fff !important;
    text-decoration:none;
    text-transform: uppercase;
    cursor: pointer;
  }
  .link-pie:hover{
    font-style: italic !important;
    text-decoration-line: underline;
  }
  .link-pie-mv{
    font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
    color:#fff !important;
    text-decoration-line: underline;
    text-transform: uppercase;
    cursor: pointer;
  }
  .link-pie-mv:hover{
    font-style: italic !important;
  }
  
  /* Fin Pie */



.link-to-mapa{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
  color:#fff !important;
  text-decoration:none;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #e66287;
  padding: 10px 15px;
  margin-top: 30px;
  margin-left: 17%;
  align-self: flex-start !important;
}
.link-to-mapa:hover{
  font-style: italic !important;
  text-decoration-line: underline;
  background-color: #9ed5dd;
  color:#e66287;
}

.link-to-mapa-m16{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
  color:#fff !important;
  text-decoration:none;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #5f4b8b;
  padding: 10px 15px;
  margin-top: 30px;
  margin-left: 12%;
  align-self: flex-start !important;
}
.link-to-mapa-m16:hover{
  font-style: italic !important;
  text-decoration-line: underline;
  background-color: #ee7273;
  color:#e66287;
}

.link-to-mapa-ce{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
  color:#fff !important;
  text-decoration:none;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #e66287;
  padding: 10px 15px;
  margin-top: 30px;
  margin-left: 12%;
  align-self: flex-start !important;
}
.link-to-mapa-ce:hover{
  font-style: italic !important;
  text-decoration-line: underline;
  background-color: #c9c781;
  color:#e66287;
}


  /* Home */

  .h1-cab-pagina{
    padding-top: 5px;
    line-height: 1em;
    /* font-size: clamp(25px, calc(1.5625rem + ((1vw - 4px) * 2.9605)), 70px) !important; */
    font-size: clamp(30px, calc(1.875rem + ((1vw - 4.79px) * 2.7759)), 70px) !important;
    font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
    /* color:red;
    font-weight: bold !important; */
  }
  .tit-plan-corresponsables{
    /* font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.5921)), 25px) !important; */
    /* font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important; */
    padding-top: 5px;
    line-height: 1em;
    font-size: clamp(20px, calc(1.25rem + ((1vw - 4px) * 0.9868)), 35px);
    color:#fff;
    font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
    align-self: flex-start !important;
  }

  .h3-cab-pagina{
    line-height: 1.3em;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 4.79px) * 0.4164)), 20px);
    color:#fff;
    font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif;
    align-self: flex-end !important;
  }

  .texto-normal{
    font-size: clamp(14px, calc(0.875rem + ((1vw - 4.79px) * 0.4164)), 20px);
    font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;
    line-height: 1.2em;
  }
  .tit-slider{
    font-size: clamp(18px, calc(1.125rem + ((1vw - 4px) * 0.7895)), 30px) !important;
    font-weight: bold !important;   
  }

.fila-slider-1{
  z-index: 999 !important;
  position: absolute !important;
  top:15vh !important;
  bottom: auto !important;
  height: 70vh !important;
  left:50% !important;
  right: auto !important;
  transform: translateX(-50%) !important;
  
}

.fila-slider-2{
  z-index: 998 !important;
  position: absolute !important;
  top:10vh !important;
  bottom: auto !important;
  height: 70vh !important;
  /* left:auto !important; */
  left:53% !important;
  right: 110px !important;
  transform: translateX(-50%) !important;
  /* transform: translateX(-50%) !important; */
}
.fila-slider-3{
  z-index: 997 !important;
  position: absolute !important;
  top:5vh !important;
  bottom: auto !important;
  height: 70vh !important;
  /* left:auto !important; */
  left:55% !important;
  right: 110px !important;
  transform: translateX(-50%) !important;
  /* transform: translateX(-50%) !important; */
}

.fila-slider-1mv{
  z-index: 999 !important;
  position: absolute !important;
  top:15vh !important;
  bottom: auto !important;
  height: 70vh !important;
/*  left:50% !important;
  right: auto !important;
  transform: translateX(-50%) !important;
*/  
}
.fila-slider-2mv{
  z-index: 998 !important;
  position: absolute !important;
  top:15vh !important;
  bottom: auto !important;
  height: 70vh !important;
  left:50% !important;
  right: auto !important;
  transform: translateX(-50%) !important;
  
}

.fila-slider-3mv{
  z-index: 997 !important;
  position: absolute !important;
  top:15vh !important;
  bottom: auto !important;
  height: 70vh !important;
  left:50% !important;
  right: auto !important;
  transform: translateX(-50%) !important;
  
}

.fila-slider-2mv-kk{
  z-index: 998 !important;
  position: absolute !important;
  top:10vh !important;
  bottom: auto !important;
  height: 70vh !important;
  /* left:auto !important; */
  left:53% !important;
  right: 110px !important;
  transform: translateX(-50%) !important;
  /* transform: translateX(-50%) !important; */
}
.fila-slider-3mv-kk{
  z-index: 997 !important;
  position: absolute !important;
  top:5vh !important;
  bottom: auto !important;
  height: 70vh !important;
  /* left:auto !important; */
  left:55% !important;
  right: 110px !important;
  transform: translateX(-50%) !important;
  /* transform: translateX(-50%) !important; */
}




/* .fila-slider-1-mv{
  z-index: 999 !important;
  position: absolute !important;
  top:5% !important;
  bottom: auto !important;
  height: auto !important;
  left:50% !important;
  right: auto !important;
  transform: translateX(-50%) !important;
  
} */

.fila-slider-1-mv{
  z-index: 999 !important;
  position: relative !important;
  /*height: 200vh !important; */
}

.fila-slider-2-mv{
  z-index: 998 !important;
  position: absolute !important;
  top:2% !important;
  bottom: auto !important;
  /* height: 200vh !important; */
  /* left:auto !important; */
  left:55% !important;
  right: 2px !important;
  transform: translateX(-50%) !important;
  /* transform: translateX(-50%) !important; */
}


.link-seccion{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.1316)), 18px) !important;
  font-weight: bold;
  padding: 20px 0px;
  cursor: pointer;
  text-align: center !important;
  align-self: center !important;
  margin-top: 0px!important;
  margin-bottom: 0px!important;
  /* width: 275px;
  height: 115px; */
}

.link-seccion:hover{
  text-decoration-line: underline !important;
  font-style: italic !important;
}

.link-tp{
  text-decoration-line: none !important;
  color: white !important;
}
.link-tp:hover{color: #9ED5DD !important;}

.link-tp-s{
  text-decoration-line: underline !important;
  color: #9ED5DD !important;
}

/* TALLERES */

/* .et_pb_cta_0.et_pb_promo .et_pb_button.et_pb_promo_button{
  display:none;
} */

.bu-talleres{
  display: flex;
  flex-direction: column;
  align-items:center;
  /* justify-content:space-between; */
  justify-content:center;
  width: 300px;
  height: 305px;
  overflow: hidden;
}

.et_pb_toggle_close{
  background-color: transparent !important;
}
/* .et_pb_accordion .et_pb_toggle_close h5.et_pb_toggle_title { 
  border: 1px red !important;
} */

.ac-talleres .et_pb_toggle .et_pb_toggle_title{
    display:block;
    padding-bottom: 10px !important;
    /* padding:10px 20px 10px 60px!important; */
    /* background:#fe5f55; */
    /* border-radius:30px; */
    border-bottom:1px solid #e66287;
    /* font-size:20px;
    font-weight:600;
    color:#fff;
    margin-bottom:0; */
    position:relative;
  }

  .ac-talleres .et_pb_toggle_open h5{margin-bottom:20px}

/* FIN TALLERES */

/* Menores 16 */
.ac-extraescolares .et_pb_toggle .et_pb_toggle_title{
  display:block;
  padding-bottom: 10px !important;
  /* padding:10px 20px 10px 60px!important; */
  /* background:#fe5f55; */
  /* border-radius:30px; */
  border-bottom:1px solid #5F4B8B;
  /* font-size:20px;
  font-weight:600;
  color:#fff;
  margin-bottom:0; */
  position:relative;
}

.ac-extraescolares .et_pb_toggle_open h5{margin-bottom:20px}

/* Fin Menores 16 */

/* Mujeres */

.ac-mujeres .et_pb_toggle .et_pb_toggle_title{
  display:block;
  padding-bottom: 10px !important;
  border-bottom:1px solid #C84539;
  position:relative;
}

.ac-mujeres .et_pb_toggle_open h5{margin-bottom:20px}
/* Fin Mujeres */


/* Centros Escolares */

.link-tp-centros, .link-tp-menores, .link-tp-empresas{
  text-decoration-line: none !important;
  color: white !important;
}
.link-tp-centros:hover{color: #e66287 !important;}

.link-tp-centros-s{
  text-decoration-line: underline !important;
  color: #e66287 !important;
}

/* .link-tp-menores{
  text-decoration-line: none !important;
  color: white !important;
} */
.link-tp-menores:hover{color: #5F4B8B !important;}
.link-tp-empresas:hover{color: #5F4B8B !important;}

/* Fin Centros Escolares */

/* AYTOS. */

.bu-aytos{
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  width: 300px;
  height: 305px;
  overflow: hidden;
}

/* alinea el boton del CtA al final del control */

#tl-cocina .et_pb_button_wrapper,
#tl-limpieza .et_pb_button_wrapper,
#tl-organizacion .et_pb_button_wrapper,
#tl-primeros-aux .et_pb_button_wrapper,
#tl-hijo .et_pb_button_wrapper,
#tl-costura .et_pb_button_wrapper,
#tl-bricolaje .et_pb_button_wrapper,
#tl-rap .et_pb_button_wrapper,
#tl-criaturas .et_pb_button_wrapper,
#id-pn-ni-privados .et_pb_button_wrapper,
#id-pn-enredandonos .et_pb_button_wrapper,
#id-pn-descuidos .et_pb_button_wrapper,
#id-pn-matilda .et_pb_button_wrapper,
#id-pn-universo .et_pb_button_wrapper,
#id-pn-coeducacion .et_pb_button_wrapper,
#id-pn-corresponsabilidad .et_pb_button_wrapper,
#id-pn-cuidados .et_pb_button_wrapper,
#id-bu-cyc .et_pb_button_wrapper,
#id-bu-genero .et_pb_button_wrapper,
#id-bu-conceptos .et_pb_button_wrapper,
#id-bu-marco .et_pb_button_wrapper,
#id-bu-estrategias .et_pb_button_wrapper,
#id-bu-reducciones .et_pb_button_wrapper,
#id-bu-implantacion .et_pb_button_wrapper,
#id-bu-conciliacion .et_pb_button_wrapper,
#id-bu-tiempo .et_pb_button_wrapper,
#id-bu-curso .et_pb_button_wrapper,
#id-bu-design .et_pb_button_wrapper,
#id-bu-organizar .et_pb_button_wrapper 
/* .et_pb_button_wrapper */
{
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: auto;
  color:transparent;
}
/* .et_pb_button_wrapper:hover
{
  color:white;
} */

.ac-aytos .et_pb_toggle .et_pb_toggle_title{
  display:block;
  padding-bottom: 10px !important;
  border-bottom:1px solid #5F4B8B;
  position:relative;
}
.ac-aytos .et_pb_toggle_open h5{margin-bottom:20px}

.link-ayto-apuntate{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
  color:#fff !important;
  text-decoration:none;
  cursor: pointer;
  background-color: #9ED5DD;
  padding: 5px 10px;
}
/* se deshabilita el link */
/* .link-ayto-apuntate{
  font-size: clamp(16px, calc(1rem + ((1vw - 4px) * 0.2632)), 20px) !important;
  color:transparent !important;
  text-decoration:none;
  background-color: transparent;
  user-select: none;
} */
.link-ayto-apuntate:hover{
  /* cursor: default;
  pointer-events: none;
  color:transparent !important;
  text-decoration:none;
  background-color: transparent; */
  font-style: italic !important;
  text-decoration-line: underline;
  background-color: #5F4B8B;
}

/* FIIN AYTOS */	

/* Inicio Blog */

.blog-boletin .et_pb_blog_grid .et_pb_post{
  background-color: #5F4B8B !important ;
  border: 0px !important;
  margin-top: 20px !important;
  margin-right: 20px !important;
}

.blog-boletin .et_pb_post .entry-title a{
  color: white !important;
}


/* Fin Blog */

@media all and (min-width: 981px) {

  .blog-boletin .et_pb_post {
  min-height: 400px;
  }
  }


/*** Responsive Styles Smartphone Only ***/
  @media all and (max-width: 767px) {

    .tit-plan-corresponsables{
      padding-top: 150px !important;
      line-height: 1em !important;
      font-size: 14px !important;
      color: white;
      /* font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
      align-self: flex-start !important; */
    }

    .h3-cab-pagina{
      padding-top: 10px;
      line-height: 1.3em;
      /* color:red !important; */
      display: block;
    }
  
    .menu-plan{
      font-size: 25px;
      /* text-decoration-line: underline; */
      padding: 0px 0px 15px;
    }

    .bu-talleres, .bu-aytos{
      width: 100%;
      height: auto;
    }

    #id-bu-sensibilizacion .et_pb_button_wrapper{
      position: relative;
    }

    
    #tl-cocina .et_pb_button_wrapper,
    #tl-limpieza .et_pb_button_wrapper,
    #tl-organizacion .et_pb_button_wrapper,
    #tl-primeros-aux .et_pb_button_wrapper,
    #tl-hijo .et_pb_button_wrapper,
    #tl-costura .et_pb_button_wrapper,
    #tl-bricolaje .et_pb_button_wrapper,
    #tl-rap .et_pb_button_wrapper,
    #tl-criaturas .et_pb_button_wrapper,
    #id-pn-ni-privados .et_pb_button_wrapper,
    #id-pn-enredandonos .et_pb_button_wrapper,
    #id-pn-descuidos .et_pb_button_wrapper,
    #id-pn-matilda .et_pb_button_wrapper,
    #id-pn-universo .et_pb_button_wrapper,
    #id-pn-coeducacion .et_pb_button_wrapper,
    #id-pn-corresponsabilidad .et_pb_button_wrapper,
    #id-pn-cuidados .et_pb_button_wrapper,
    #id-bu-cyc .et_pb_button_wrapper,
    #id-bu-genero .et_pb_button_wrapper,
    #id-bu-conceptos .et_pb_button_wrapper,
    #id-bu-marco .et_pb_button_wrapper,
    #id-bu-estrategias .et_pb_button_wrapper,
    #id-bu-reducciones .et_pb_button_wrapper,
    #id-bu-implantacion .et_pb_button_wrapper,
    #id-bu-conciliacion .et_pb_button_wrapper,
    #id-bu-tiempo .et_pb_button_wrapper,
    #id-bu-curso .et_pb_button_wrapper,
    #id-bu-design .et_pb_button_wrapper,
    #id-bu-organizar .et_pb_button_wrapper
    {
      position: relative !important;
      margin-top: 20px !important;
    }

    /* #id-bu-cyc .et_pb_promo_description,
    #id-bu-genero .et_pb_promo_description,
    #id-bu-conceptos .et_pb_promo_description,
    #id-bu-marco .et_pb_promo_description,
    #id-bu-estrategias .et_pb_promo_description,
    #id-bu-reducciones .et_pb_promo_description,
    #id-bu-implantacion .et_pb_promo_description,
    #id-bu-conciliacion .et_pb_promo_description,
    #id-bu-tiempo .et_pb_promo_description,
    #id-bu-curso .et_pb_promo_description,
    #id-bu-design .et_pb_promo_description,
    #id-bu-organizar .et_pb_promo_description
    {
      padding-bottom: 100px !important;
    } */
    


    .bu-aytos{
      padding-top: 20px !important;
      padding-bottom: 20px !important;
    }
    
    .link-to-mapa{
      padding: 10px 15px;
      margin-top: 10px;
      margin-bottom: 50px !important;
      margin-left: 10%;
      width: 180px !important;
  }

    .link-to-mapa-m16{
      padding: 10px 15px;
      margin-top: 10px;
      margin-bottom: 50px !important;
      margin-left: 10%;
      width: 180px !important;
  }

    .link-to-mapa-ce{
      padding: 10px 15px;
      margin-top: 10px;
      margin-bottom: 50px !important;
      margin-left: 10%;
      width: 180px !important;
  }

  }


/* Formulario de contacto */

.wpcf7-not-valid-tip { /* Mensaje correo enviado */
  color: #E66287;
  font-size: 16px !important;
  font-weight: normal !important;
  display: block !important;
}
.wpcf7 form.sent .wpcf7-response-output {    /* Texto campo requerido */
border-color: #E66287 !important;
color: #E66287 !important;
font-size: 16px !important;
overflow:hidden;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { /* mensaje faltan datos */
border-color: #E66287;
color: #E66287 !important;
font-size: 16px;
overflow:hidden;
}

.wpcf7-spinner {
  visibility: hidden !important;
  display: inline-block !important;
  background-color: #5F4B8B !important;
  opacity: 0.75 !important;
  width: 10px !important;
  height: 10px !important;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 0 10px !important;
  position: relative;
}
.cf-container {
  display: flex;
  flex-direction: column;
  /* display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px; */
}

.cf-col-pri {
  width: 100%;
  min-height: 20px;
  padding: 20px 0px !important;
  background-color: transparent;
  overflow:hidden;
}
.cf-col-lb, .cf-col-lb2 {
  width: 100%;
  min-height: 30px;
  padding: 20px 0px !important;
  background-color: transparent;
  /* margin-bottom: 40px !important; */
  /* display:flex;
  align-items:center; */
  overflow:hidden;
}
.cf-col-lb > p {
  color: #5F4B8B;
  background-color: transparent;
  font-family:'Graphik-Bold',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 20px;
  text-transform: uppercase;
  overflow:hidden;
}

.cf-col-lb2 > p {
  color: #5F4B8B;
  background-color: transparent;
  font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 20px;
  overflow:hidden;
}

.cf-col-pri > p {
  color: #5F4B8B;
  background-color: transparent;
  font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 12px;
  overflow:hidden;
}

.tb-fm-contacto{
  padding: 0px 0px 0px 5px !important;
  /* margin: 0px !important;
  width: 100% !important;
  max-width: 100% !important;
  height: 100% !important; */
  border: 1px !important;
  border-color: #5F4B8B !important;
  color: #5F4B8B;
  background-color: transparent !important;
  font-size: 20px !important;
  resize: none !important;
  }
  

.cf-col-tb {
  width: 100%;
  min-height: 40px;
  padding: 5px;
  border: 1px solid;
  color: #5F4B8B;
  background-color: transparent;
  margin-bottom: 5px;
  display:flex;
  align-items:center;
  font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 20px;
  overflow:hidden;
}

.bt-fm-contacto:hover{
  font-style: italic !important;
  text-decoration: underline !important;
  background-color: #5F4B8B!important;
  /* cursor:pointer!important; */
}
  
.bt-fm-contacto{
  background-color: #9ED5DD !important;
  padding: 20px 10px;
  color: #fff !important;
  width: 140px !important;
  height: 80px !important;
  border: none !important;
  font-size: 20px;
  font-weight: 300!important;
  font-family:'Graphik-Regular',Helvetica,Arial,Lucida,sans-serif !important;
  text-transform: uppercase;
  overflow:hidden;
}
  


/* .cf-col-11, .cf-col-12, .cf-col-21, .cf-col-22, .cf-col-31, .cf-col-32, .cf-col-42 {
position: relative;
width: 100%;
min-height: 1px;
height: 50px;
padding: 5px;
border: 1px solid;
color: #62473e;
background-color: transparent;
margin-bottom: 20px;
display:flex;
align-items:center;
font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
font-size: 20px;
overflow:hidden;
}
.cf-col-41 {
position: relative;
width: 100%;
min-height: 1px;
height: 50px;
padding: 5px;
border: 0px solid;
color: #62473e;
background-color: transparent;
margin-bottom: 20px;
display:flex;
align-items:center;
justify-content: flex-end !important;
font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
font-size: 12px;
overflow:hidden;
}

.cf-col-42 {
justify-content:center !important;
align-items: center !important;
}
.cf-col-42 > p{
width: 100% !important;
height: 100% !important;
}


.bt-fm-contacto:hover{
font-style: italic !important;
text-decoration: underline !important;
background-color: #e2dfdb!important;
cursor:pointer!important;
}
.bt-fm-contacto{
background-color: transparent !important;
color: #62473E!important;
width: 100% !important;
height: 100% !important;
border: none !important;
  font-size: 20px;
  font-weight: 300!important;
}

@media ( max-width: 575px ) {

.cf-col-11, .cf-col-12, .cf-col-21, .cf-col-22, .cf-col-31, .cf-col-32, .cf-col-42 {
  height: 40px;
  margin-bottom: 10px;
  font-size: 16px;
}
.cf-col-41 {
  height: 40px;
  margin-bottom: 20px;
  font-size: 12px;
}

.tb-fm-contacto{
  font-size: 16px !important;
}

.bt-fm-contacto{
  font-size: 16px;
  font-weight: 300!important;
}

}

@media ( min-width: 576px ) {

.cf-col-11 {
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
  max-width: 15%;
}

.cf-col-12 {
  -ms-flex: 0 0 82%;
  flex: 0 0 82%;
  max-width: 82%;
}

.cf-col-21 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.cf-col-22 {
  -ms-flex: 0 0 72%;
  flex: 0 0 72%;
  max-width: 72%;
}

.cf-col-31 {
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  max-width: 35%;
}
.cf-col-32 {
  -ms-flex: 0 0 62%;
  flex: 0 0 62%;
  max-width: 62%;
  height: 300px;
}
.cf-col-41 {
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
  max-width: 80%;
}
.cf-col-42 {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}

.cf-col-sep {
  -ms-flex: 0 0 3%;
  flex: 0 0 3%;
  max-width: 3%;
}
} */


/* Fin formulario contacto */  